@charset "UTF-8";

/********************

content

********************/
#content {
}







/***********************************************************
for smartphone
************************************************************/
@media screen and (max-width:736px){

/********************

content

********************/
#content {
}

#content h1 {
    font-size: 1.8rem;
    line-height: 2.4rem;
    color: #FFFFFF;
    text-align: center;
    padding: 40px 0;
    background-size: cover;
    background-image: url(../images/header.png);
}


#content h3 {
    font-size: 1.4rem;
    line-height: 2rem;
    text-align: center;
    padding: 40px 0;
}



/**
サポート***/
#content .beforeArea {
}

#content .beforeArea .bg_gray p {
	padding: 20px;
	line-height: 2em;
	z-index: 3;
}




}






/************************************************************
for pc  width 737px 以上はpc表示
************************************************************/
@media print, screen and (min-width:737px){

/********************

content

********************/
#content {
}

#content h1 {
    font-size: 2.4rem;
    line-height: 4rem;
    color: #FFFFFF;
    text-align: center;
    padding: 40px 0;
    background-image: url(../images/header.png);
    background-size: cover;
}

#content h3 {
    font-size: 1.8rem;
    line-height: 4rem;
    text-align: center;
    padding: 60px 0;
}



/**
サポート***/
#content .beforeArea {
	position: relative;
}

#content .beforeArea .bg_gray {
    background-color: #FFF;
}

#content .beforeArea .bg_gray p {
	position: relative;
	padding: 60px 10%;
	width: 80%;
	line-height: 2em;
	z-index: 3;
}

#content .beforeArea .bg_gray img {
	width: auto;
    max-height: 300px;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 2;
}



/**
リモートサポート***/
/** セッション番号入力  **/
#content #session {
    padding-bottom: 1px;
	background-color: #0E7AC4;
}

#content #session section {
	background-color: #FFF;
	padding: 0px !important;
}

#content #session #menu-wrap {
	display: table;
	padding: 80px 0px;
	margin: 0 auto;
}

#content #session #menu-wrap p,
#content #session #menu-wrap form {
}

#content #session #menu-wrap form span {
	display: table;
}

#content #session #menu-wrap form span div {
	display: table-cell;
	padding: 0px 5px;
}

#content #session #menu-wrap #feedbackJoin {
	padding: 10px 5px;
}

#content #session #menu-wrap #feedbackJoin a {
	color: #FF7722;
	text-decoration: underline;
}

#content #session #menu-wrap #feedbackJoin a:hover {
	text-decoration: none;
}



/**
接続の手順・利用上の注意　共通***/
#content article .caution {
	text-align: center;
	padding-top: 60px;
	font-weight: bold;
}

#content article dl dd img {
	width: auto !important;
	height: auto !important;
	margin-top: 10px;
}



/**
リモートサポートとは***/
#content .remoteArea {
	padding: 60px 120px;
}



/**
接続の手順***/
#content .flowtArea article,
#content .attentionArea article {
	padding: 60px 120px;
}

#content .tabArea {
    margin-bottom: 40px;
}

#content .tabArea ul {
    display: flex;
    padding: 0 6%;
	border-bottom: solid 5px #012D42;
}

#content .tabArea ul li {
    width: 25%;
    padding: 5px 0;
    margin: 0 1px;
    font-weight: 600;
    text-align: center;
	background: #CCCCCC;
	cursor: pointer;
}

#content .tabArea ul li.select {
	color: #FFF;
	background: #012D42;
}

#content .tabContent section {
}

#content .tabContent .hide {
	display: none;
}

.browser {
	padding: 40px;
    width: 1200px;
    margin: 0 auto;
    padding: 0 0 40px 0;
    overflow: hidden;
}

.browser h4 {
	color: #0E7AC4;
}

.browser dl {
	display: table;
	padding-top: 40px;
}

.browser dt {
	display: table-cell;
	padding-right: 20px;
}

.browser dd {
	display: table-cell;
}

.browser p {
	padding-top: 40px;
}

.browser img {
	width: auto !important;
	max-width: 100% !important;
	padding: 5px 40px;
}



/**
利用上の注意***/
#content .attentionArea dl {
	display: table;
	padding-top: 20px;
}

#content .attentionArea dl dt {
	display: table-cell;
	padding-right: 20px;
}

#content .attentionArea dl dd {
	display: table-cell;
}







}






